Subject: bug#11681: GNU Emacs 24.1.1 (i386-mingw-nt6.1.7601) Save bug

From: Eli Zaretskii <[email-masked]>
Date: Tue, 19 Jun 2012 07:26:16 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 18 Jun 2012 16:31:35 -0400
> 
> > That probably means that the problem is in how modelsim invokes Emacs.
> > I know nothing about modelsim; any chance you could ask its
> > maintainers about this problem?
> 
> Maybe checking the value of command-line-args would give us a clue?

Couldn't hurt, although I don't hold my breath, since the OP already
reported the same information as seen by the Process Explorer program.